Subject: Work from home for international companies

From: Debra <[email-masked]>
Date: Tue, 18 Sep 2007 16:40:49 -0500

Dear recipient,

   The leading Hong Kong LCD company, ID Electronics, is once again beginning a
   global campaign of employing new staff in USA.

   Due to our exploding growth, we are further expanding our business to the
   North America. During our last employment campaign we successfully employed
   hundreds of Retail Representatives and Couriers. And now we are offering you
   one more opportunity to earn extra cash working with us.

   We are looking for honest, responsible, hard-working people to operate with
   our company in your particular region. These openings are part-time
   positions with the opportunity to make USD1000-2000 per month working 1-2
   hours per day with us.

   Please visit our web site [1]ID Electronics for more details regarding these
   vacancies.

   Brought to you by Careerbuilder.

References

   1. http://id-electronics.net/tclhk/new/eng/ir/financial.html